org.jgroups.demos

## Class ReplicatedTreeDemo

- java.lang.Object
- - org.jgroups.demos.ReplicatedTreeDemo

    public class ReplicatedTreeDemo
    extends java.lang.Object

Graphical view of a ReplicatedTree

Author:
  Bela Ban

### Constructor Summary

Constructors
Constructor and Description
`ReplicatedTreeDemo()`

### Method Summary

Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ReplicatedTreeDemo

    public ReplicatedTreeDemo()

### Method Detail

#### main

    public static void main(java.lang.String[] args)